umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - a -

- accessorMethodsStartWithUpperCase : Settings::CodeGenerationState::CPPCodeGenerationState
- actionGB : UMLForeignKeyConstraintDialog::GeneralWidgets
- addPB : UMLForeignKeyConstraintDialog::ColumnWidgets
- assoc_type : AssocRules::Assoc_Rule
- autoDotPath : Settings::AutoLayoutState
- autoGenAccessors : Settings::CodeGenerationState::CPPCodeGenerationState
- autoGenEmptyConstructors : Settings::CodeGenerationState
- autoGenerateAssocAccessors : Settings::CodeGenerationState::DCodeGenerationState, Settings::CodeGenerationState::JavaCodeGenerationState, Settings::CodeGenerationState::RubyCodeGenerationState
- autoGenerateAttributeAccessors : Settings::CodeGenerationState::DCodeGenerationState, Settings::CodeGenerationState::JavaCodeGenerationState, Settings::CodeGenerationState::RubyCodeGenerationState
- autoIncrement : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- autoLayoutState : Settings::OptionState
- autosave : Settings::GeneralState
- autosaveCB : GeneralOptionPage::GeneralWidgets
- autosaveGB : GeneralOptionPage::GeneralWidgets
- autosaveL : GeneralOptionPage::GeneralWidgets
- autosavesuffix : Settings::GeneralState
- autosaveSuffixL : GeneralOptionPage::GeneralWidgets
- autosaveSuffixT : GeneralOptionPage::GeneralWidgets
- autosavetime : Settings::GeneralState
- axisLine : Symbol::SymbolProperty
- axisLineEndX : SymbolPropertyPOD
- axisLineEndY : SymbolPropertyPOD
- axisLineStartX : SymbolPropertyPOD
- axisLineStartY : SymbolPropertyPOD